body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
html {
    overflow-y: scroll!important;	
}
html, body {
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

body {
	padding:0;
	font-size:12px;
	color:#515151;
	line-height:1.0rem;
	font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka,"£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	display: block;
}
a:link {
	color:#666;
	text-decoration:underline;
}
a:visited {
	color:#060606;
	text-decoration:underline;
}
a:hover{
	color:#aa0000; 
	text-decoration:none;
}

a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
	ms-filter:"alpha(opacity=80)";
}

img{
	border:none;
}

ul{
	list-style:none;
	margin-bottom:20px;
	padding:0;
}
table{
-webkit-appearance:none;
border-spacing: 0;
border-collapse: collapse;
margin:0 auto;

}


h1,h2,h3,h4,h5,{
	margin:0 0 0 0;
	padding:0;
}

.clearfix:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix {
	display: inline-block;
}
	
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}